<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a7e1673332468fbb10aa8eee7da8b27b">
  <dict>
    <!--2024-05-31 14:56:45.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2024-05-31 14:56:45.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:56:45.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:56:45.000-->
    <string key="voicemail_carrier">TMO</string>
    <!--2024-05-31 14:56:45.000-->
    <string key="voicemail_number">123</string>
    <!--2024-05-31 14:56:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
